package com.liang.service.impl;

import com.liang.dao.SysLoginDao;
import com.liang.dao.SysUserInfoDao;
import com.liang.entity.SysLoginEntity;
import com.liang.service.SysLoginService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.Map;

/**
 * @Author ly
 * @Date 2024/7/21 23:10
 * @Version 1.0
 */
@Service("sysLoginService")
public class SysLoginimpl implements SysLoginService {

    @Resource
    private SysLoginDao sysLoginDao;
    @Override
    public int LoginInsert(SysLoginEntity sysLoginEntity) {
        return sysLoginDao.LoginInsert(sysLoginEntity);
    }

    @Override
    public SysLoginEntity getAll(Map map) {
        return sysLoginDao.getAll(map);
    }
}
